Subject: Ticket Assigned - Refund and Return order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 16:46:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund and Return order  Dear Team

Regarding my last order through Centrepoint online application I initially had purchase total worth of 394 aed and selected Tabby for payment option. Now upon receiving the order the 2 pants( black and white) didn’t fit me well and I had returned the items on the same week, the receiving person from Centrepoint had come to pick up and told me it would be refunded.

My tabby account as you see shows the same amount to be paid after removing  2 pants worth my toltal amount must be 203 aed, however till this date I have already made 295.5 aed which I was hoping it’s the amount after the return of product and I realized the amount was never updated.

I look for your prompt response and action with above matter.
 Please feel free to contact me in case of any questions.

Thanks 
Nagma.  

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4692958